[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH 0/2] Improvements for apibuild.py



At Fri, 11 Jan 2013 10:18:19 -0700,
Eric Blake wrote:
> 
> [1  <text/plain; UTF-8 (quoted-printable)>]
> On 01/11/2013 04:20 AM, Claudio Bley wrote:
> > Hi.
> > 
> > Patch #1 just simplifies the code a bit. This requires python
> > 2.2.3. Is that OK?
> 
> Our current requirement for how old we must support is that we must
> still build on the latest RHEL 5 (or CentOS 5) environment (RHEL 5.9 was
> released earlier this week).  On that platform, python is at 2.4.3.  So
> yes, I think you are safe on that front.

Good.

Should we document that build requirement somewhere?

Claudio
-- 
AV-Test GmbH, Henricistra├če 20, 04155 Leipzig, Germany
Phone: +49 341 265 310 19
Web:<http://www.av-test.org>

Eingetragen am / Registered at: Amtsgericht Stendal (HRB 114076)
Geschaeftsfuehrer (CEO): Andreas Marx, Guido Habicht, Maik Morgenstern


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]